es-MX:
  activemodel:
    attributes:
      questionnaire:
        title: Título
      template:
        description: Descripción
        name: Nombre
  decidim:
    admin:
      menu:
        templates: Plantillas
      templates:
        actions:
          new_template: Añadir plantilla
        apply:
          error: Se ha producido un error al aplicar esta plantilla.
          success: Plantilla aplicada correctamente.
        copy:
          error: Se ha producido un error al copiar esta plantilla.
          success: Plantilla copiada correctamente.
        create:
          error: Se ha producido un error al crear esta plantilla.
          success: Plantilla creada correctamente.
        destroy:
          success: Plantilla eliminada correctamente.
        empty: Todavía no hay plantillas.
        fetch:
          error: No se ha podido encontrar esta plantilla. Por favor, vuelve a cargar la página.
        missing_resource: "(recurso ausente)"
        update:
          error: Se ha producido un error al actualizar esta plantilla.
          success: Plantilla actualizada correctamente.
      titles:
        template_types:
          questionnaires: Plantillas de cuestionario
        templates: Plantillas
    models:
      questionnaire_template:
        fields:
          questions: Número de preguntas
          title: Título del cuestionario
      template:
        fields:
          created_at: Creado el
        name: Plantilla
    templates:
      admin:
        block_user_templates:
          edit:
            title: Editar plantilla del mensaje de bloqueo de la cuenta de usuaria
          form:
            save: Guardar
          index:
            confirm_delete: '¿Seguro que quieres eliminar esta plantilla?'
            title: Bloquear los mensajes de la usuaria
          new:
            title: Nueva plantilla para el mensaje de bloqueo de la cuenta de usuaria
          template_chooser:
            select_template: Selecciona una plantilla de respuesta
        proposal_answer_templates:
          edit:
            title: Editar la plantilla de respuesta a la propuesta
          form:
            component_constraint_help: Tenga en cuenta que solo se listarán los espacios de participación que tengan componentes del tipo "propuestas".
            hint1_html: "<strong>%{organization}</strong> será reemplazado por el nombre de la organización"
            hint2_html: "<strong>%{name}</strong> será reemplazado por el nombre de la autora"
            hint3_html: "<strong>%{admin}</strong> será reemplazado por el nombre de la administradora (la que responde a la propuesta)"
            hint_html: "<strong>Sugerencia:</strong> Puede utilizar estas variables en cualquier lugar de la plantilla de respuesta que se reemplazarán cuando utilice la plantilla"
            save: Guardar
          index:
            component_constraint: Añadir restricción
            confirm_delete: '¿Seguro que quieres eliminar esta plantilla?'
            missing_state: Falta el estado
            proposal_state_id: Estado interno
            title: Respuestas a propuestas
          new:
            title: Nueva la plantilla de respuesta a propuesta
          template_chooser:
            select_template: Selecciona una plantilla de respuesta
        questionnaire_templates:
          choose:
            create_from_template: Crear desde plantilla
            description: Estás a punto de crear un nuevo cuestionario. Puedes elegir una plantilla predefinida y modificarla después.
            label: Elegir una plantilla
            placeholder: Elegir una plantilla
            skip_template: Omitir
          edit:
            edit: Editar
            empty: Aún no hay preguntas.
            manage_questions: Gestionar las preguntas
            questionnaire: Cuestionario
            title: Editar plantilla del cuestionario
          edit_questions:
            add_question: Añadir una pregunta
            add_separator: Añadir un separador
            add_title_and_description: Añadir título y descripción
          form:
            title: Plantilla de cuestionario %{questionnaire_for}
          index:
            confirm_delete: '¿Seguro que quieres eliminar esta plantilla?'
            title: Plantillas de cuestionario
          new:
            title: Nueva plantilla de cuestionario
          preview:
            current_step: Paso %{step}
            of_total_steps: de %{total_steps}
            tos_agreement: Al participar aceptas los Términos y condiciones de uso
      admin_log:
        template:
          create: "%{user_name} ha creado la plantilla del cuestionario %{resource_name}"
          delete: "%{user_name} ha eliminado la plantilla del cuestionario %{resource_name}"
          duplicate: "%{user_name} ha duplicado la plantilla del cuestionario %{resource_name}"
          update: "%{user_name} ha actualizado la platilla del cuestionario %{resource_name}"
      template_types:
        block_user: Bloquear los mensajes de la usuaria
        proposal_answer_templates: Respuestas a propuestas
        questionnaires: Cuestionarios
